.monitoring-tools{
padding:80px 0;
}
.monitoring-tools .common-heading .small-title{
color: var(--Colors-Neutral-1000, #333);
font-size: 32px;
font-style: normal;
text-align: center;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
margin-bottom:5px;
}
.monitoring-tools .section-title{
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
text-align: center;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
}
.monitoring-tools .section-desc{
color: var(--Colors-Neutral-900, #4A4A4A);
font-size: 20px;
font-style: normal;
text-align: center;
font-weight: 400;
line-height: 200%; /* 40px */
}
.monitoring-tools .common-card{
border-radius: 24px;
border: 1px solid #E2E2E4;
padding:22px;
transition:0.3s;
height:100%;
}
.monitoring-tools .mobile-mockup
{
text-align: center;
}
.monitoring-tools .common-card:hover{
transform:translateY(-6px);
box-shadow:0 10px 30px rgba(0,0,0,0.08);
}
.ecosystem-center-image
{
display: flex;
align-items: center;
height: 100%;
justify-content: center;
}
.monitoring-tools .tool-card h6{
color: #060B13;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 39.6px; /* 165% */
margin-bottom:15px;
padding-bottom: 15px;
border-bottom: 1px solid  rgba(0, 0, 0, 0.10);
}
.monitoring-tools .tool-card p{
color: #4A4A4A;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 32px */
letter-spacing: -0.07px;
margin-bottom:0;
}
/* responsive */
@media(max-width:991px){
.monitoring-tools .mobile-mockup{
margin:40px 0;
}
}
.lab-search-section{
padding: 80px 0;
}
/* TITLES */
.lab-search-section-small-title{
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
}
.lab-search-section-main-title{
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
text-align: center;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
margin-bottom:10px;
}
.lab-search-section-subtitle{
color: var(--Colors-Neutral-900, #4A4A4A);
font-size: 20px;
font-style: normal;
text-align: center;
font-weight: 400;
line-height: 200%; /* 40px */
margin-bottom:15px;
}
/* BUTTON */
.lab-search-section-directory-btn{
display:inline-block;
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset, 0 1px 3px 0 rgba(255, 255, 255, 0.12) inset, 0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
padding:12px 18px;
border-radius: 8px;
color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-decoration:none;
margin-bottom:20px;
}
.lab-search-section-option{
border-radius: 16px;
border: 0.8px solid #E8E8F0;
background: #FFF;
box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06);
padding:18px;
margin-bottom:12px;
}
.lab-search-section-option h6{
color: #333;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 36px; /* 180% */
margin-bottom:5px;
}
.lab-search-section-option p{
color: #6A7282;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 21px; /* 150% */
margin:0;
}
.lab-search-section-trusted{
padding: 80px 0;
}
/* TITLE */
.lab-search-section-trusted-title{
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
margin-bottom:15px;
}
/* DESCRIPTION */
.lab-search-section-trusted-desc{
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
margin-bottom:25px;
}
/* BUTTON */
.lab-search-section-trusted-btn{
display:inline-block;
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset, 0 1px 3px 0 rgba(255, 255, 255, 0.12) inset, 0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
padding:12px 18px;
border-radius: 8px;
color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-decoration:none;
padding:10px 20px;
border-radius:8px;
text-decoration:none;
font-weight:600;
}
/* CARD */
.lab-search-section-trusted-card{
border-radius: 12px;
background: #FFF;
box-shadow: 0 4px 12px 2px rgba(0, 0, 0, 0.15), 0 1px 3px 0 rgba(0, 0, 0, 0.15);
padding:25px;
height: 100%;
transition:0.3s;
}
.lab-search-section-trusted-card:hover{
transform:translateY(-5px);
}
/* LOGO */
.lab-search-section-trusted-logo{
margin-bottom:15px;
}
/* NAME */
.lab-search-section-trusted-name{
color: #58595B;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 200%; /* 40px */
margin-bottom:6px;
}
/* TEXT */
.lab-search-section-trusted-text{
color: #58595B;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 200%; /* 32px */
}
/* RESPONSIVE */
@media (max-width:768px){
.lab-search-section-trusted-title{
font-size:26px;
}
}
.workflow-section {
position: relative;
}
/* Header */
.workflow-section .workflow-title {
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 150%;
letter-spacing: -1.92px;
}
.workflow-section .workflow-subtitle {
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-weight: 700;
line-height: 150%;
letter-spacing: -1.92px;
}
.workflow-section .workflow-text {
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
font-size: 20px;
font-weight: 400;
line-height: 200%;
}
/* Vertical Line */
.workflow-section .timeline-wrapper {
position: relative;
margin-top: 60px;
}
.workflow-section .timeline-wrapper::before {
content: '';
position: absolute;
width: 3px;
background: linear-gradient(to bottom, #7b3cff, #4c2cff);
top: 0;
bottom: 0;
left: 50%;
transform: translateX(-50%);
}
/* Dot Image */
.workflow-section .timeline-dot {
position: relative;
z-index: 2;
}
/* Content Card */
.workflow-section .timeline-content {
padding: 25px;
transition: 0.3s;
margin-bottom: 1.5rem;
}
.workflow-section .timeline-content h6 {
color: #060B13;
font-size: 24px;
font-weight: 600;
line-height: 39.6px;
}
.workflow-section .timeline-content p {
color: #4A5565;
font-size: 16px;
font-weight: 400;
line-height: 26px;
}
.workflow-section .timeline-content:hover {
transform: translateY(-5px);
}
.workflow-section .step-number {
color: #99A1AF;
font-size: 72px;
font-weight: 700;
line-height: 72px;
display: block;
margin-bottom: 8px;
}
/* Image Card */
.workflow-section .timeline-image {
padding: 15px;
transition: 0.3s;
margin-bottom: 1.5rem;
}
.workflow-section .timeline-image:hover {
transform: translateY(-5px);
}
.workflow-section .workflow-btn {
border-radius: 8px;
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset,
0 1px 3px 0 rgba(255, 255, 255, 0.12) inset,
0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
color: #FFF;
text-align: center;
font-size: 16px;
font-weight: 700;
padding: 12px 16px;
}
.workflow-section .workflow-btn:hover {
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset,
0 1px 3px 0 rgba(255, 255, 255, 0.12) inset,
0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
color: #FFF;
}
/* Responsive */
@media (max-width: 991px) {
.workflow-section .timeline-wrapper::before {
left: 20px;
}
.workflow-section .timeline-row .row {
flex-direction: column;
}
.workflow-section .timeline-dot {
margin-left: -24px;
text-align: left;
}
.workflow-section .timeline-content,
.workflow-section .timeline-image {
text-align: left !important;
margin-bottom: 1.5rem;
}
}
/* ============================= */
/* TESTIMONIAL SECTION STYLES   */
/* ============================= */
.testimonial-section{
padding:80px 0;
}
.testimonial-section .section-title{
color: var(--Colors-Neutral-1000, #333);
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
}
.testimonial-section .section-title span{
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
}
.testimonial-section  .section-text
{
color: var(--Colors-Neutral-900, #4A4A4A);
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
}
.testimonial-section .left-card{
background:#fff;
border-radius: 0 12px 12px 0;
padding:15px;
cursor:pointer;
transition:0.3s;
margin-bottom:15px;
display:flex;
align-items:center;
gap:12px;
border-left: 4px solid #fff;
}
.testimonial-section .left-card.active{
border-radius: 0 12px 12px 0;
border-left: 4px solid #A2A2A2;
background: #141B5D;
color:#fff;
}
.testimonial-section .left-card img{
width:45px;
height:45px;
border-radius:50%;
}
.testimonial-section .right-box{
padding:60px 40px;
border-radius: 24px;
background: #FFF;
box-shadow: 0 4px 8px 3px rgba(0, 0, 0, 0.15), 0 1px 3px 0 rgba(0, 0, 0, 0.30);
text-align:center;
position:relative;
max-width: 500px;
margin: auto;
}
.testimonial-section .quote-icon{
font-size:50px;
color:#7b2cff;
position:absolute;
top: -30px;
left:30px;
}
.testimonial-section .testimonial-item{
display:none;
animation:testimonialFade 0.4s ease;
}
.testimonial-section .testimonial-item.active{
display:block;
}
@keyframes testimonialFade{
from{opacity:0;}
to{opacity:1;}
}
.testimonial-section .card-content{
flex:1;
display:flex;
justify-content:space-between;
align-items:center;
}
.testimonial-section .card-text{
display:flex;
flex-direction:column;
}
.testimonial-section .card-text strong{
color: #141413;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-bottom: 0.5rem;
}
.testimonial-section .card-text small{
color: #141413;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.testimonial-section .card-rating{
color: #141413;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.testimonial-section .left-card.active strong, .testimonial-section .left-card.active .card-rating, .testimonial-section .left-card.active small{
color:#fff;
}
/* Use Cases Section */
.use-cases-section {
padding: 80px 0;
}
/* Header */
.use-cases-section .use-cases-subtitle {
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
margin-bottom: 10px;
}
.use-cases-section .use-cases-title {
background: var(--frre, linear-gradient(90deg, #141B5D 0%, #9810FA 100%));
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
margin-bottom: 15px;
}
.use-cases-section .use-cases-description {
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
leading-trim: both;
text-edge: cap;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
line-height: 1.7;
}
/* Cards */
.use-cases-section .use-cases-card {
padding-left: 20px;
border-left: 3px solid #141B5D;
}
.use-cases-section .use-cases-card .card-title {
background: var(--frre, linear-gradient(90deg, #141B5D 0%, #9810FA 100%));
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 36px */
margin-bottom: 10px;
}
.use-cases-section  ul li {
color: var(--Colors-Neutral-900, #4A4A4A);
leading-trim: both;
text-edge: cap;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
}
.use-cases-section .use-cases-card p {
color: var(--Colors-Neutral-900, #4A4A4A);
leading-trim: both;
text-edge: cap;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
line-height: 1.6;
}
/* Images */
.use-cases-section .use-cases-image-wrapper img {
width: 100%;
border-radius: 12px;
}
/* Responsive */
@media (max-width: 991px) {
.use-cases-section .use-cases-title {
font-size: 26px;
}
.use-cases-section .use-cases-description {
font-size: 15px;
}
.use-cases-section .use-cases-card {
margin-top: 15px;
}
}
@media (max-width: 576px) {
.use-cases-section {
text-align: center;
}
.use-cases-section .use-cases-card {
text-align: left;
}
}
.profile-card .bonus-pill
{
border-radius: 8px;
background: #F6F6F6;
padding: 8px 20px;
color: #58595B;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 200%; /* 32px */
margin-right: 1rem;
margin-bottom: 1rem;
}
.profile-card .main-box
{
border-radius: 20px;
border: 1px solid #EFF0F6;
background: #F6FEFF;
box-shadow: 0 5px 14px 0 rgba(8, 15, 52, 0.04);
}
.profile-card .main-box p
{
color: #58595B;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 32px */
}
.profile-card  .quote-box
{
border-radius: 16px;
border: 0.5px solid #D8D8D8;
background: #FFF;
box-shadow: 4px 4px 4px 0 rgba(227, 223, 255, 0.18);
color: #58595B;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 200%; /* 32px */
padding: 20px;
}
.profile-card  .profile-box
{
border-left: #141B5D 5px solid;
padding-left: 20px;
}
.profile-card  .profile-btn
{
border-radius: 24px;
border: 0.845px solid #141B5D;
color: #141B5D;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
display: block;
width: 100%;
padding: 8px 20px;
}
.profile-card  .profile-box h5
{
color: #141B5D;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 200%; /* 40px */
}
.profile-card  .profile-box p
{
color: #141B5D;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 200%;
padding-bottom: 10px;
border-bottom: 1px solid #D8D8D8;
}
.culture-section .culture-box
{
border-bottom: 1px solid rgba(0, 0, 0, 0.10);
padding-bottom: 16px;
display: flex;
justify-content: flex-start;
align-items: center;
}
.culture-section .culture-box img
{
margin-right: 0.5rem;
}
.culture-section .culture-box h5
{
color: #58595B;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 200%; /* 40px */
padding-bottom: 0.5rem;
}
.culture-section .culture-box p
{
color: #58595B;
padding-bottom: 0;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 32px */
}
.den-section-title {
color: #454545;
text-align: center;
font-size: 40px;
font-weight: 700;
line-height: 120%;
}
.den-section-title span {
color: #141B5D;
}
.den-section-subtext {
color: #58595B;
text-align: center;
font-size: 16px;
font-weight: 500;
line-height: 200%;
max-width: 60vw;
font-style: normal;
margin: auto;
}
.den-section-subtext span {
color: #141B5D;
font-weight: 700;
}